package com.philisense.www.service;


import java.util.List;
import java.util.Map;

public interface ProTableAuthService extends BaseCRUDService{

    public List<Map<String, Object>> getPageProTablesByAuthId(Map<String, Object> map);

    public int getCountProTablesByAuthId(Map<String, Object> map);
}